Modify

Opened 5 years ago

Closed 5 years ago

#13634 closed defect (fixed)

Meshwizard has still a dependency for old firewall (instead of firewall3)

Reported by: hnyman <hannu.nyman@…> Owned by: developers
Priority: normal Milestone: Chaos Calmer 15.05
Component: packages Version: Trunk
Keywords: firewall firewall3 Cc: hannu.nyman@…

Description

The meshwizard package has still a dependency for the old firewall, forcing that into the build in addition to firewall3 in Barrier breaker.

http://luci.subsignal.org/trac/browser/luci/trunk/contrib/package/meshwizard/Makefile

DEPENDS:=+firewall

(I got interested due to forum discussion and checked the dependencies for the old firewall.)

Attachments (0)

Change History (2)

comment:1 Changed 5 years ago by anonymous

comment:2 Changed 5 years ago by jow

  • Resolution set to fixed
  • Status changed from new to closed

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.